raman_activities:
- #0
  band_index: 4
  frequency(1/cm):     136.47394869
  raman_tensor:
  - [      -0.00591246,       0.00746921,      -0.23071882  ]
  - [       0.00714047,       0.00582396,      -4.29910990  ]
  - [      -0.23061847,      -4.29900638,       0.00233511  ]
- #1
  band_index: 5
  frequency(1/cm):     136.47394869
  raman_tensor:
  - [      -0.00191155,      -0.00602942,       4.29863102  ]
  - [      -0.00604048,       0.00741152,      -0.23240279  ]
  - [       4.29853778,      -0.23248261,       0.00252872  ]
- #2
  band_index: 6
  frequency(1/cm):     165.97506426
  raman_tensor:
  - [       0.01030147,      -0.00916607,       0.01808088  ]
  - [      -0.00914977,      -0.03268900,       0.29457581  ]
  - [       0.01813928,       0.29451061,      -0.00047263  ]
- #3
  band_index: 7
  frequency(1/cm):     165.97506426
  raman_tensor:
  - [       0.04754701,       0.00819636,      -0.28981689  ]
  - [       0.00820315,      -0.02433238,       0.01884007  ]
  - [      -0.28970009,       0.01888761,       0.00568652  ]
- #4
  band_index: 11
  frequency(1/cm):     374.92139407
  raman_tensor:
  - [      -4.07715702,       0.00000000,       0.00000000  ]
  - [       0.00000000,       4.07717511,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.00004640  ]
- #5
  band_index: 14
  frequency(1/cm):     488.18866362
  raman_tensor:
  - [      -2.67293663,       0.00000000,       0.00000000  ]
  - [       0.00000000,       2.67203054,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00035320  ]
- #6
  band_index: 15
  frequency(1/cm):     511.69988937
  raman_tensor:
  - [       4.28043268,       0.00000000,       0.00000000  ]
  - [       0.00000000,       4.28043268,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.64637021  ]
- #7
  band_index: 17
  frequency(1/cm):     621.38886634
  raman_tensor:
  - [       0.00426380,       0.00000000,       6.38655992  ]
  - [       0.00000000,      -0.01416607,       0.00000000  ]
  - [       6.38654092,       0.00000000,      -0.00420273  ]
- #8
  band_index: 18
  frequency(1/cm):     621.38886634
  raman_tensor:
  - [       0.01484188,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.00361107,      -6.38665356  ]
  - [       0.00000000,      -6.38658028,       0.00424073  ]
